<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();


	page_header( "Contact Us", $cxn, $cxn_common );
	
	show_info_menu( $cxn );
?>
<br>
<br>
<span class='gblack'>
<br>
<br>
<br>
Please direct enquiries to the owner Mark McIlroy at <a class='glink' href='mailto:mark.mcilroy@outlook.com'>mark.mcilroy@outlook.com</a><br><br>

</span>
